Bug 32375 - too old
: too old
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mailcap)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2016-08-13 15:42 by
Modified: 2016-08-15 18:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-08-13 15:42:09
Столкнулся тем, что питоновые web-app читают /etc/mime.types для формирования
ответа "Content-Type". В моём случае не хватало image/svg+xml.
------- Comment #1 From 2016-08-15 18:10:04 -------
mailcap-2.1.46-alt1 -> sisyphus:

* Mon Aug 15 2016 Michael Shigorin <mike@altlinux> 2.1.46-alt1
- 2.1.46 (sync with F26) (closes: #32375)
- License: s/Public Domain/& and MIT/ according to fedora spec
- updated patch (basically dropped mailcap bits, just mime.types)
- added %check section